<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j30 c. 1" xml:id="j30_1" facs="j30_1.jpg" /><persName n="j30_5" type="0" ref="#3017">Francesco di Marco</persName> e <w n="j30_7" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> date per noi <persName n="j30_9" type="0" ref="#7503">Tomaso Biliotti</persName> e<lb />
               <w n="j30_7" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> a <persName n="j30_12" type="0" ref="#2802">Filippo dì Gualtieri</persName> <w n="j30_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> dieci e ponete a nostro <w n="j30_4" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w><lb />
               <w n="j30_8" type="diritto economia politica" ref="#6441" pos="v.">ritenete</w> <w n="j30_3" type="monete" ref="#4274" pos="s.f.">lb</w><sic>.</sic> sei vi dobbiamo dare allo <w n="j30_11" type="" ref="#7293" pos="s.m.">stracciafoglio</w>.<lb />
               Adì 2 di <w n="j30_1" type="calendario" ref="#2448" pos="s.m.">dicembre</w> 1400.<lb />
               <w n="j30_2" type="diritto economia politica" ref="#5421" pos="v.">Pagati</w> e messi a <w n="j30_10" type="diritto economia politica" ref="#7658" pos="s.f.">uscita</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>